format = 2
pkgname = libreoffice-fresh-nn
pkgbase = libreoffice-fresh-i18n
pkgver = 26.2.2-1
pkgarch = any
pkgbuild_sha256sum = 8ba425e5ea0473ec0f00b2a887a40401b6ab1668ed8f73e98fd610ffbe0784c0
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
builddate = 1774770441
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.4.0-3-any
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.2-1-armv7h
installed = archlinux-keyring-20260323-1-any
installed = attr-2.5.2-1-armv7h
installed = audit-4.1.4-2-armv7h
installed = autoconf-2.73-1-any
installed = automake-1.18.1-1-any
installed = base-devel-1-2-any
installed = bash-5.3.9-1-armv7h
installed = binutils-2.46-1-armv7h
installed = bison-3.8.2-8-armv7h
installed = brotli-1.2.0-1-armv7h
installed = bzip2-1.0.8-6-armv7h
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.122-1-armv7h
installed = ca-certificates-utils-20240618-1-any
installed = coreutils-9.10-1-armv7h
installed = cryptsetup-2.8.4-1-armv7h
installed = curl-8.19.0-1-armv7h
installed = db5.3-5.3.28-7-armv7h
installed = dbus-1.16.2-1-armv7h
installed = dbus-broker-37-3-armv7h
installed = dbus-broker-units-37-3-armv7h
installed = dbus-units-37-3-armv7h
installed = debugedit-5.2-1-armv7h
installed = device-mapper-2.03.39-1-armv7h
installed = diffutils-3.12-2-armv7h
installed = distcc-3.4-15-armv7h
installed = e2fsprogs-1.47.4-1-armv7h
installed = expat-2.7.5-1-armv7h
installed = fakeroot-1.37.2-1-armv7h
installed = file-5.47-1-armv7h
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-armv7h
installed = flex-2.6.4-5-armv7h
installed = gawk-5.4.0-1-armv7h
installed = gc-8.2.12-1-armv7h
installed = gcc-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = gcc-libs-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = gdbm-1.26-2-armv7h
installed = gettext-1.0-2-armv7h
installed = glib2-2.86.4-1-armv7h
installed = glibc-2.43+r5+g856c426a7534-1-armv7h
installed = gmp-6.3.0-3-armv7h
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-armv7h
installed = gnutls-3.8.12-2-armv7h
installed = gpgme-2.0.1-3-armv7h
installed = grep-3.12-2-armv7h
installed = groff-1.24.1-1-armv7h
installed = guile-3.0.11-1-armv7h
installed = gzip-1.14-2-armv7h
installed = hwdata-0.405-1-any
installed = iana-etc-20260306-1-any
installed = icu-78.3-1-armv7h
installed = jansson-2.15.0-1-armv7h
installed = json-c-0.18-2-armv7h
installed = kbd-2.9.0-1-armv7h
installed = keyutils-1.6.3-3-armv7h
installed = kmod-34.2-1-armv7h
installed = krb5-1.21.3-2-armv7h
installed = leancrypto-1.7.0-1-armv7h
installed = libarchive-3.8.6-1-armv7h
installed = libasan-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libassuan-3.0.0-1-armv7h
installed = libatomic-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libcap-2.77-1-armv7h
installed = libcap-ng-0.9.2-1-armv7h
installed = libelf-0.194-2-armv7h
installed = libevent-2.1.12-5-armv7h
installed = libffi-3.5.2-1-armv7h
installed = libgcc-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libgcrypt-1.12.1-1-armv7h
installed = libgfortran-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libgomp-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libgpg-error-1.59-1-armv7h
installed = libidn2-2.3.8-1-armv7h
installed = libisl-0.27-1-armv7h
installed = libksba-1.6.8-1-armv7h
installed = libldap-2.6.13-1-armv7h
installed = liblsan-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libmakepkg-dropins-20-1-any
installed = libmpc-1.4.0-1-armv7h
installed = libnghttp2-1.68.1-1-armv7h
installed = libnghttp3-1.15.0-1-armv7h
installed = libngtcp2-1.21.0-1-armv7h
installed = libnsl-2.0.1-1-armv7h
installed = libobjc-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libp11-kit-0.26.2-1-armv7h
installed = libpsl-0.21.5-2-armv7h
installed = libquadmath-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libsasl-2.1.28-5-armv7h
installed = libseccomp-2.6.0-1-armv7h
installed = libsecret-0.21.7-1-armv7h
installed = libssh2-1.11.1-1-armv7h
installed = libstdc++-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libsysprof-capture-49.0-2.1-armv7h
installed = libtasn1-4.21.0-1-armv7h
installed = libtirpc-1.3.7-1-armv7h
installed = libtool-2.6.0-4-armv7h
installed = libtsan-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libubsan-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libunistring-1.4.1-1-armv7h
installed = libusb-1.0.29-1-armv7h
installed = libverto-0.3.2-5-armv7h
installed = libxcrypt-4.5.2-1-armv7h
installed = libxml2-2.15.2-1-armv7h
installed = linux-api-headers-6.19-1-armv7h
installed = lmdb-0.9.35-1-armv7h
installed = lz4-1:1.10.0-2-armv7h
installed = m4-1.4.21-2-armv7h
installed = make-4.4.1-2-armv7h
installed = mpfr-4.2.2-1-armv7h
installed = ncurses-6.6-2-armv7h
installed = nettle-3.10.2-1-armv7h
installed = npth-1.8-1-armv7h
installed = openssl-3.6.1-1-armv7h
installed = p11-kit-0.26.2-1-armv7h
installed = pacman-7.1.0.r9.g54d9411-1-armv7h
installed = pacman-mirrorlist-20251026-1-any
installed = pam-1.7.2-2-armv7h
installed = pambase-20250719-1-any
installed = patch-2.8-1-armv7h
installed = pcre2-10.47-1-armv7h
installed = perl-5.42.1-1-armv7h
installed = pinentry-1.3.2-2-armv7h
installed = pkgconf-2.5.1-1-armv7h
installed = popt-1.19-2-armv7h
installed = readline-8.3.003-1-armv7h
installed = sed-4.9-3-armv7h
installed = shadow-4.18.0-1-armv7h
installed = sqlite-3.52.0-1-armv7h
installed = sudo-1.9.17.p2-2-armv7h
installed = systemd-260.1-1-armv7h
installed = systemd-libs-260.1-1-armv7h
installed = tar-1.35-2-armv7h
installed = texinfo-7.2-1-armv7h
installed = tpm2-tss-4.1.3-1-armv7h
installed = tzdata-2026a-1-armv7h
installed = util-linux-2.41.3-2-armv7h
installed = util-linux-libs-2.41.3-2-armv7h
installed = which-2.23-1-armv7h
installed = xxhash-0.8.3-1-armv7h
installed = xz-5.8.2-1-armv7h
installed = zlib-1:1.3.2-3-armv7h
installed = zstd-1.5.7-3-armv7h
